{
  "format_version": "1.20.10",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "cyn_hao:saddle"
    },
    "tags": [ "crafting_table" ],
    "pattern": [
      "AAA",
      "ABA",
      "CDC"
    ],
    "key": {
      "A": {
        "item": "minecraft:leather"
      },
      "B": {
        "item": "cyn_hao:guide_book"
      },
      "C": {
        "item": "minecraft:iron_ingot"
      }
    },
    "unlock": [
			{
				"item": "minecraft:leather"
			},
			{
				"item": "minecraft:iron_ingot"
			},
      { 
        "item": "cyn_hao:guide_book" 
      }
		],
    "result": [
      { "item": "minecraft:saddle" },
      { "item": "cyn_hao:guide_book" }
    ]
  }
}
